<?xml version="1.0" ?>
  <dpinst>



<suppressAddRemovePrograms/>
  


<!-- The following search and subDirectory elements direct
     DPInst to search all subdirectories (under the DPInst working directory) to locate driver
     packages. -->
    <search>
      <subDirectory>*</subDirectory>
    </search>

<!-- The following language element localizes its child elements
     for the English (Standard) language. The child elements
     customize the text that appears on the DPInst wizard pages. -->
    

    
    

</dpinst>
